<?xml version="1.0" encoding="windows-1251"?>
<document>

  <object class="TBitregGroupBox" caption="Битовый регистр">
    <property name="mreg" caption="Ввод-вывод" selector="selector"/>
    <property name="bitList" caption="Назначение функций" dialog="TBitListDialog" depend="mreg"/>
    <property name="ColCount" caption="Количество колонок"/>
    <property name="RowHeight" caption="Высота строки"/>
    <property name="onColor" caption="Цвет ВКЛ" dialog="TColorDialog"/>    
    <property name="offColor" caption="Цвет ВЫКЛ" dialog="TColorDialog"/>    
    <property name="ukColor" caption="Цвет Н/Д" dialog="TColorDialog"/>    
    <property name="caption" caption="Наименование" depend="mreg"/>
  </object>

  <object class="TMeasureLabeledEdit" caption="Измерение">
    <property name="mreg" caption="Номер" selector="selector"/>
    <property name="LabelPosition" caption="Позиция метки" selector="posselector"/>
    <property name="LabelSpacing" caption="Отступ метки"/>
    <property name="EditLabelCaption" caption="Наименование" depend="mreg"/>
    <property name="Font" caption="Шрифт" dialog="TFontDialog"/>
    <property name="Color" caption="Цвет" dialog="TColorDialog"/>
  </object>

  <object class="TParamLabeledEdit" caption="Параметр">
    <property name="mreg" caption="Номер" selector="selector"/>
    <property name="LabelPosition" caption="Позиция метки" selector="posselector"/>
    <property name="LabelSpacing" caption="Отступ метки"/>
    <property name="EditLabelCaption" caption="Наименование" depend="mreg"/>
    <property name="Font" caption="Шрифт" dialog="TFontDialog"/>
    <property name="Color" caption="Цвет" dialog="TColorDialog"/>
  </object>

  <object class="TParamEnum" caption="Параметр перечисляемый">
    <property name="mreg" caption="Номер" selector="selector"/>
    <property name="LabelPosition" caption="Позиция метки" selector="posselector"/>
    <property name="LabelSpacing" caption="Отступ метки"/>
    <property name="LabelCaption" caption="Наименование" depend="mreg"/>
    <property name="Font" caption="Шрифт" dialog="TFontDialog"/>
    <property name="Color" caption="Цвет" dialog="TColorDialog"/>
  </object>

  <object class="TDateTimeEdit" caption="Дата">
    <property name="Kind" caption="Тип" selector="kindselector"/>
    <property name="format" caption="Формат" selector="formatselector"/>
    <property name="Font" caption="Шрифт" dialog="TFontDialog"/>
    <property name="Color" caption="Цвет" dialog="TColorDialog"/>
  </object>

  <object class="TDateTimeLabeledEdit" caption="Дата">
    <property name="Kind" caption="Тип" selector="kindselector"/>
    <property name="format" caption="Формат" selector="formatselector"/>
    <property name="LabelPosition" caption="Позиция метки" selector="posselector"/>
    <property name="LabelSpacing" caption="Отступ метки"/>
    <property name="EditLabelCaption" caption="Наименование" depend="kind"/>
    <property name="Font" caption="Шрифт" dialog="TFontDialog"/>
    <property name="Color" caption="Цвет" dialog="TColorDialog"/>
  </object>

  <object class="TUstavPanel" caption="Уставка">
    <property name="level" caption="Категория" selector="levelselector"/>
    <property name="idx" caption="Номер" selector="selector" depend="level"/>
    <property name="bit" caption="Субномер" selector="bitselector" depend="idx"/>
    <property name="Font" caption="Шрифт" dialog="TFontDialog"/>
    <property name="Color" caption="Цвет" dialog="TColorDialog"/>
    <!--property name="LabelPosition" caption="Позиция метки" selector="posselector"/-->
    <!--property name="LabelSpacing" caption="Отступ метки"/-->
    <property name="LabelCaption" caption="Наименование" depend="idx"/>
  </object>

  <object class="TLabelA" caption="Текст">
    <property name="Font" caption="Шрифт" dialog="TFontDialog"/>
    <property name="Color" caption="Цвет" dialog="TColorDialog"/>
    <property name="Caption" caption="Наименование"/>
  </object>

  <object class="TGroupBoxA" caption="Группа">
    <property name="Font" caption="Шрифт" dialog="TFontDialog"/>
    <property name="Color" caption="Цвет" dialog="TColorDialog"/>
    <property name="Caption" caption="Наименование"/>
  </object>

  <object class="TEventView" caption="Список событий">
    <property name="Caption1" caption="Наименование 1"/>
    <property name="Caption2" caption="Наименование 2"/>
    <property name="MaxCount" caption="Количество"/>
    <!--property name="level" caption="Категория" selector="levelselector"/-->
    <property name="multifilter" caption="Фильтр" dialog="TMultiFilterForm"/>
  </object>

</document>